QuattroSpreadsheetInternal Namespace Reference

## Classes
struct | Style
| a class used to store a style of a cell in QuattroSpreadsheet More...
class | Cell
| a cellule of a Quattro spreadsheet More...
class | Spreadsheet
| the spreadsheet of a Quattro Spreadsheet More...
struct | State
| the state of QuattroSpreadsheet More...

## Functions
std::ostream & | operator<< (std::ostream &o, Style const &style)
| operator<<
std::ostream & | operator<< (std::ostream &o, Cell const &cell)
| operator<<

## Function Documentation

## ◆ operator<<() [1/2]

std::ostream & QuattroSpreadsheetInternal::operator<< | ( | std::ostream & | o,
|  | Cell const & | cell )

operator<<

## ◆ operator<<() [2/2]

std::ostream & QuattroSpreadsheetInternal::operator<< | ( | std::ostream & | o,
|  | Style const & | style )

operator<<